#
#   Python GUI - Test windows
#

import GUI

class TestWindow(GUI.Window):

    def mouse_down(self, event):
        print "Mouse down:", event

win1 = TestWindow(title = "Hello PyGUI!", 
    position = (50, 70))
win1.show()

win2 = TestWindow(title = "Hello Again!", 
    position = (300, 70), size = (400, 300), resizable = 0)
win2.show()

GUI.application().run()
